<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Megamenu>
    <ElementTypes>
      <Html xdt:Transform="Insert">
        <DisplayName>Html</DisplayName>
        <ViewTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Html_view.html</ViewTemplateUrl>
        <EditTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Html_edit.html</EditTemplateUrl>
        <SystemType>True</SystemType>
      </Html>
      <Section xdt:Transform="Insert">
        <DisplayName>Section</DisplayName>
        <ViewTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Section_view.html</ViewTemplateUrl>
        <EditTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Section_edit.html</EditTemplateUrl>
        <SystemType>True</SystemType>
      </Section>      
    </ElementTypes>
  </Megamenu>
</Config>